Subject: [lojban] Re: jbovlaste 1.0!!

From: Robin Lee Powell <[email-masked]>
Date: Tue, 1 Apr 2003 20:39:54 -0800

On Wed, Apr 02, 2003 at 11:17:19PM -0500, skorgu wrote:
> I'd like to make a very simple feature request for the dict.pl interface
> to jbovlaste:

Please submit all bug and feature requests using the bug reporting
link on jbovlaste. This bug would be handled by someone who isn't
on the list.

> Thanks in general for the great work on jbovlaste, its a wonderful
> tool!

Why thank you!

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi